import request from '@/utils/httpRequest'

export default class ReimbursementService {
  getReimbursementById (id) {
    return request({
      url: '/ccpm_reimbursement/getReimbursementById',
      method: 'get',
      params: {id: id}
    })
  }
  reimAudit (id, flag) {
    return request({
      url: '/ccpm_reimbursement/reimAudit',
      method: 'get',
      params: {id: id, flag: flag}
    })
  }
  reimReapply (id) {
    return request({
      url: '/ccpm_reimbursement/reimReapply',
      method: 'get',
      params: {id: id}
    })
  }
  deleteReim (id) {
    return request({
      url: '/ccpm_reimbursement/deleteReim',
      method: 'get',
      params: {id: id}
    })
  }
}
